@page "{id:guid}"
@model RazorPoc.Pages.Products.Details

<h2>Details</h2>

<div>
    <h4>Course</h4>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Product.Id)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Product.Id)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Product.Name)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Product.Name)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Product.Quantity)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Product.Quantity)
        </dd>
    </dl>
</div>
<div>
    <a asp-page="./Index">Back to List</a>
</div>